CVE-2016-2316

2016-02-22T15:59:00
ID CVE-2016-2316
Type cve
Reporter cve@mitre.org
Modified 2017-11-04T01:29:00

Description

chan_sip in Asterisk Open Source 1.8.x, 11.x before 11.21.1, 12.x, and 13.x before 13.7.1 and Certified Asterisk 1.8.28, 11.6 before 11.6-cert12, and 13.1 before 13.1-cert3, when the timert1 sip.conf configuration is set to a value greater than 1245, allows remote attackers to cause a denial of service (file descriptor consumption) via vectors related to large retransmit timeout values.